<div class="row">
  <div class="col">
    <div ngbDropdown class="d-inline-block">
      <button type="button" class="btn btn-outline-primary" id="dropdownBasic1" ngbDropdownToggle>
        Toggle dropdown
      </button>
      <div ngbDropdownMenu aria-labelledby="dropdownBasic1">
        <app-list-item ngbDropdownItem></app-list-item>
        <app-list-item ngbDropdownItem></app-list-item>
      </div>
    </div>
  </div>
</div>
